@charset "utf-8";
/* CSS Document */
.home_web{display: none !important;}
.pagination a, .pagination span,.pagination .inputBar button:hover,.pagination .inputBar input,.pagination .inputBar button{border-radius: 3px;}
.pagination span.current, .pagination span.current:hover,.pagination a:hover,.pagination .inputBar button:hover{background-color: #275bb0;border-color:#275bb0;}
.container{width: 1200px;margin: 0 auto;}
body {color: #333;font: 16px/1.5 "Microsoft YaHei","Source Han Sans CN",'SimSun',tahoma,Verdana,arial,sans-serif; }
/*头部*/
.ls-zdheader{ background: center top no-repeat; background-image: url("../images_zdgk/bannerbg.png") !important;height: 400px;}
.ls-special-header .container{position: relative;}
.ls-special-logo{float: left;margin-top: 16px;}
.ls-special-logo img{width: auto;height: 42px;}
.ls-special-right{float: right;margin-top: 24px;}
.ls-special-right li{float: left;height: 30px;line-height: 30px;margin-left: 10px;padding:0 10px;background: rgba(255, 255, 255, 0.2); border-radius: 5px;}
.ls-special-right li:first-child{margin-left: 0;}
.ls-special-right li a{display: inline-block;font-size: 14px;color: #fff;text-align: center; transition: 0.4s background-color;}
.ls-special-right li:hover{background: rgba(0, 0, 0, 0.2); }
.ls-special-banner{height: auto;padding-top: 77px;text-align: center;}
.ls-special-banner img{width: auto;height: auto;max-width: 96%;}
.ls-special-banner .img-title,.ls-special-logo .img-title{display: none;}
.guidang{position:absolute; right:0; top:40px; z-index: 10;}
/*导航*/
.ls-special-navigation{ height: 62px; background: #2590F2;text-align: center;}
.ls-special-navigation ul li{ display: inline-block; vertical-align: top;padding: 0 39px;}
.ls-special-navigation ul li img{ margin-right: 12px; margin-top: 19px; vertical-align: top;}
.ls-special-navigation ul li a{ line-height: 62px; font-size: 22px; font-weight: bold; color: #fff;display: block;}
.ls-special-navigation ul li a:hover{ color: #FFC643;}
/*搜索*/
.ls-special-search{background: #F4FAFF; margin-bottom: 32px;}
.ls-special-search1{padding: 32px 64px 8px 48px;}
.ls-special-search ul{ margin-bottom: 24px; height: 46px; position: relative;}
.ls-special-search ul li{float: left; font-size: 16px;}
.ls-special-search ul li.tit{width: 106px; font-weight: bold; font-size: 18px; line-height: 46px; color: #333;}
.ls-special-search ul li.select{width:180px;   margin-right: 16px;position: relative;}
.ls-special-search ul li.select select{ width: 100%; height: 46px;color: #999; line-height: 46px;border: 1px solid #A8D6FF;  padding: 0 16px;border-radius: 4px;background: #fff;appearance: none;
    -moz-appearance: none;  -webkit-appearance: none;}
.ls-special-search ul li.select select:focus,.ls-special-search ul li.input input:focus,.ls-special-search ul li.input-b input:focus,.ls-special-search ul li.btn input:focus{ box-shadow: 0 0 5px #A8D6FF;}
.ls-special-search ul li.select:before{content: ''; position: absolute;    right: 16px;    top: 50%;    margin-top: -12px;    width: 24px;    height: 24px;    background: url("../images_zdgk/jtico.png") right center no-repeat;    cursor: pointer;    overflow: hidden;    transition: all .3s;    -webkit-transition: all .3s;}
.ls-special-search ul li.select:focus:before{  -webkit-transform: rotate(180deg);    transform: rotate(180deg);}
.ls-special-search ul li.input{ margin-right: 16px;}
.ls-special-search ul li.input.none{ margin-right: 0px;}
.ls-special-search ul li.input input{width:383px; height: 44px;border: 1px solid #A8D6FF;border-radius: 4px;background: #fff;text-indent: 16px;color: #999;}
.ls-special-search ul li.input-b{width: 836px; height: 44px;border: 1px solid #A8D6FF;border-radius: 4px 0 0 4px;background: #fff; margin-right: 138px; border-right: none;padding-right: 7px;}
.ls-special-search ul li.input-b input{ width: 100%; line-height: 44px;text-indent: 16px;color: #999;border: none; background: none;}
.ls-special-search ul li.btn{ position: absolute; right: 0px; bottom: 0px; height: 46px; width: 142px;}
.ls-special-search ul li.btn input{ width: 100%; height: 100%;text-align: left; border-radius: 4px;border: none; background:url("../images_zdgk/ss_btn.png") 35px center no-repeat #2590F2;color: #fff; text-indent:71px;  cursor: pointer; font-size: 18px;  }
/*政策法规*/
.ls-special-title{ height: 50px; line-height: 50px; background: url("../images_zdgk/titlebg.png") center no-repeat; margin-bottom: 24px;text-align: center;}
.ls-special-title a,.ls-special-title span{ font-size: 36px; font-weight: bold; color: #2590F2; display: block;}
.ls-special-title a:hover{color: #dd0000;}
.ls-special-title1{background: url("../images_zdgk/titlebg1.png") center no-repeat;}
.ls-zcfgbox{ width: 536px; height: 292px;padding:24px;border-radius: 8px;background: linear-gradient(180.00deg, rgba(244, 250, 255, 1),rgba(244, 250, 255, 0) 100%); margin-bottom: 32px;}
.ls-zcfg-tab{ height: 30px;  position:relative;}
.ls-zcfg-tab li{ float: left;position:relative; margin-right: 15px;}
.ls-zcfg-tab li a{position:relative;z-index: 1; display: block;height: 30px;line-height: 30px; font-size: 22px;font-weight:bold;color: #333;}
.ls-zcfg-tab li a:hover,.ls-zcfg-tab li.active a{ color: #2590F2;}
.ls-zcfg-tab li:after{display: block; content: '';position: absolute;width:0; left:0; height:6px;background: linear-gradient(270.00deg, rgba(247, 181, 1, 0),rgba(247, 181, 1, 1) 100%);bottom:0px;transition: all .4s;-webkit-transition: all .4s;z-index: 0;}
.ls-zcfg-tab li.active:after,.ls-zcfg-tab li:hover:after{width:100%;}
.ls-zcfglist{ padding-top: 16px;}
.ls-zcfglist ul li{height: 42px; line-height: 42px; padding: 2px 0px;overflow: hidden; position: relative;}
.ls-zcfglist ul li a{ display: block; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; max-width: 460px; font-size: 18px;}
.ls-zcfglist ul li .date{ position: absolute; right: 0px; top:2px; font-size: 16px; color: #666;}
/*金寨县征地项目*/
.zdxmbox{height:160px;padding:20px;background:#F4FAFF;overflow:hidden; margin-bottom: 24px;}
.zdxm_imgbox{width:996px;height:160px;}
.zdxm_imgbox ul li{float:left;width:100%;height:160px;overflow:hidden;}
.zdxm_imgbox ul li .img{display:block;float:left;width:284px;height:160px;margin-right:26px;}
.zdxm_imgbox ul li .img img{width:100%;height:100%;}
.zdxm_imgbox ul li .pic_con{ margin-left: 316px;}
.zdxm_imgbox ul li .img_title{display:block;height:34px;line-height:34px;font-size:18px;font-weight:bold;color:#333;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;}
.zdxm_imgbox ul li .img_title:hover{color:#2590F2;}
.zdxm_imgbox ul li .con{padding-top:7px;height:78px;line-height:26px;font-size:14px;color:#666666;overflow:hidden;text-indent: 2em;display:block;display: -webkit-box; -webkit-box-orient: vertical;    -webkit-line-clamp:3;    line-clamp: 3;    overflow: hidden;}
.zdxm_imgbox ul li .more{display:inline-block;float:none;margin-top:10px; height:26px;line-height:26px;text-align:left;font-size:14px;color:#2590F2; }
.zdxm_imgbox ul li .more:hover{color:#dd0000;}
.zdxm_btn{width:120px;height:147px;overflow:hidden; padding-top: 13px;}
.zdxm_btn ul li{height: 34px; margin-bottom: 16px;}
.zdxm_btn ul li a{display:block;height:34px;line-height:34px;font-size:16px;color:#fff;text-align:center;background:#2590F2; border-radius:4px;cursor:pointer;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;-moz-transition:all 0.3s;-o-transition:all 0.3s;-webkit-transition:all 0.3s;transition:all 0.3s;}
.zdxm_btn ul li a:hover{background-color:#dd0000;}
/*底部*/
.in-footer{border-color:#2590F2;padding: 34px 0;background: none;}
.in-foot{ font-size: 16px; line-height: 28px;}
@media (max-width:1199px){
    .container{width: 992px;}
    /*导航*/
    .ls-special-navigation ul li{ padding: 0 20px;}
    /*搜索*/
    .ls-special-search1{ padding: 32px 10px 8px;}
    .ls-special-search ul li.input input{width: 325px;}
    .ls-special-search ul li.input-b{width: 718px;}
    /*政策法规*/
    .ls-zcfgbox{width: 434px;}
    .ls-zcfglist ul li a{ max-width: 340px;}
    /*金寨县征地项目*/
    .zdxm_imgbox{width: 796px;}
}
@media (max-width:991px){
    .container{width: 768px;}
    .guidang{width: 200px !important;height: 200px !important;background-size: 100% 100% !important;}
    .ls-zdheader{ height: auto; padding-bottom: 80px;}
    .ls-special-banner{padding:50px 0 0 0px;text-align: center;}
    .ls-special-right li a{padding:  0 6px;}
    /*导航*/
    .ls-special-navigation ul li{ padding: 0 25px;}
    .ls-special-navigation ul li a{ font-size: 18px;}
    .ls-special-navigation ul li img{ display: none;}
    /*搜索*/
    .ls-special-search{ margin-bottom: 15px;}
    .ls-special-search1{ padding: 15px 10px 0px;}
    .ls-special-search ul{ margin-bottom: 15px;}
    .ls-special-search ul li.select{width: 160px;}
    .ls-special-search ul li.input input{width: 223px;}
    .ls-special-search ul li.input-b{width: 496px;}
    /*政策法规*/
    .ls-zcfgbox{width: auto;float: none; margin-bottom: 15px; height: auto; padding: 15px;}
    .ls-zcfglist ul li a{ max-width: none;float: none; margin-right: 60px;}
    /*金寨县征地项目*/
    .zdxmbox{ padding: 15px;margin-bottom: 15px;}
    .zdxm_imgbox{width: 596px;}
}
@media (max-width:767px){
    .container{width:auto;}
    .guidang{width: 160px !important;height: 160px !important;top: 100px;}
    .ls-special-logo{float: none;width: 100%;text-align: center;}
    .ls-special-logo img{width: auto;height: auto;max-width: 96%;}
    .ls-special-right{float: none;text-align: center;}
    .ls-special-right li{float: none;display: inline-block; margin-bottom: 5px;}
    .ls-zdheader{padding-bottom: 30px;}
    .ls-special-banner{padding-top: 30px;}
    /*导航*/
    .ls-special-navigation{ height: auto;}
    .ls-special-navigation ul li{  padding: 0px; float: left; display: block; width:33.33%; text-align: center;}
    .ls-special-navigation ul li a{ line-height: 42px; font-size: 16px; }
    /*搜索*/
    .ls-special-search ul li{ float: none; }
    .ls-special-search ul{margin-bottom: 10px; height: auto;}
    .ls-special-search1{ padding: 10px 10px 0px;}
    .ls-special-search ul li.tit{width: auto; float: none; text-align: left;}
    .ls-special-search ul li.select{ margin-right: 0px; width: auto; margin-bottom: 10px;}
    .ls-special-search ul li.input{ margin-right: 0px; margin-bottom: 10px;}
    .ls-special-search ul li.input input{width: 100%; box-sizing: border-box;}
    .ls-special-search ul li.input-b{ width: auto; margin-right: 80px;}
    .ls-special-search ul li.btn{width: 80px;}
    .ls-special-search ul li.btn input{background: #2590F2; text-indent: 0px; text-align: center;}
    /*政策法规*/
    .ls-zcfgbox{  margin-bottom: 10px;  padding: 10px;}
    .ls-zcfglist ul li{ height: 32px; line-height: 32px;}
    .ls-zcfglist ul li a{ font-size: 16px;}
    .ls-special-title a, .ls-special-title span{ font-size: 30px;}
    /*金寨县征地项目*/
    .zdxmbox{ padding: 10px;margin-bottom: 10px; height: auto;}
    .zdxm_imgbox{width: auto;float:none; height: auto;}
    .zdxm_imgbox ul li{ height: auto;float: none;}
    .zdxm_imgbox ul li .img{ float: none;  margin: 0 auto;}
    .zdxm_imgbox ul li .pic_con{ margin-left: 0px;}
    .zdxm_btn{ width: auto; float: none;height: auto;}
    .zdxm_btn ul li{ margin: 0 1%; width: 31.33%; float: left;}
}
@media (max-width:369px){
    .zdxm_imgbox ul li .img{width: 100%; height: auto; margin-bottom: 10px;}
    .zdxm_imgbox ul li .img img{width: 100%; height: auto;}
    .zdxm_btn ul li{ margin: 5px 0; width: 100%; float: none;}
}
/*适老化*/
body.useOldFixed .ls-special-navigation ul li{ padding: 0 20px;}
body.useOldFixed .ls-special-search ul li.tit{width: 186px;}
body.useOldFixed .ls-special-search ul li.select{width: 225px;}
body.useOldFixed .ls-special-search ul li.input-b{width: 720px!important;clear: inherit!important;}
body.useOldFixed .ls-special-search ul li.btn input{background: #2590F2; text-indent: 0px; text-align: center;}
body.useOldFixed .ls-zcfgbox{ box-sizing: border-box;}
body.useOldFixed .ls-zcfglist ul li a{ max-width: none; margin-right: 90px;}
body.useOldFixed .zdxmbox{height: auto;}
body.useOldFixed .zdxm_imgbox ul li .img{ margin-right: 0px;}
body.useOldFixed .zdxm_imgbox ul li .pic_con{ margin-left: 0px;}
body.useOldFixed .zdxm_btn{ width: auto; float: none;height: auto;}
body.useOldFixed .zdxm_btn ul li{ margin: 0 1% 10px; width: 31.33%; float: left;}
body.useOldFixed .in-foot-ico,body.useOldFixed .bot_oldage,body.useOldFixed .in-foot-cuo{ position: static; display: inline;}


/*栏目页*/
.xxgk_lmyposition { padding: 10px 0; line-height: 2; color: #666; border-bottom: 1px solid #ddd; font-size: 16px; }
.xxgk_lmyposition a { color: #666; }
.xxgk_lmyposition i { font-style: normal; }
.xxgk_lmyposition a:hover { color: #c00; }
.xxgk_lmyposition span {  line-height: 32px; white-space: nowrap; overflow: hidden; text-overflow: ellipsis; color: #666; }
.xxgk_lmyposition span.search-keywords { color: red; }
.lm_main_lists { padding: 20px 0;min-height: 500px; }
.lm_main_lists .colName{display: block; font-size: 20px; font-weight: bold; color: #0d57ac; line-height: 2; margin:  15px 0 0;}
.lm_main_lists ul.doc_list li { height: 44px; line-height: 44px; background: url(../images-ggsy/icon_02.png) center left no-repeat; padding-left: 14px; position: relative; }
.lm_main_lists ul.doc_list li a { display: block; max-width: 1048px; overflow: hidden; text-overflow: ellipsis; white-space: nowrap; font-size: 18px; }
.lm_main_lists ul.doc_list li span.date { position: absolute; right: 0; top: 0; color: #999; font-size: 16px; }
.lm_main_lists ul.doc_list li.lm_line { height: 12px; border-top: #e7e7e7 1px dashed; margin-top: 12px; padding: 0; background: none; }
.lm_main_lists ul.doc_list li.columnName{ margin: 0 0 10px;   background:none;padding: 0 15px;}
.lm_main_lists ul.doc_list li.columnName a.title{ font-weight: bold; font-size: 20px; color: #0d57ac; }
.lm_main_lists ul.doc_list li.columnName a.more{ display: none;}
.lm_main_lists ul.doc_list li.lm_line.add{   border-top:none;}
/*文章*/
.secnr { height: auto; text-align: left; min-height: 600px; margin: auto; border: #e7e7e7 1px solid; border-top: 0; position: relative;  margin-bottom: 20px;}
#wenzhang { padding: 30px; font-size: 16px; line-height: 200%; height: auto; overflow: hidden; }
.wztit { font-size: 32px; font-weight: bold; line-height: 48px; text-align: center; padding:0; }
.newstitlef { line-height: 36px; text-align: center; font-size: 20px; font-weight: 100; padding: 5px 0; }
.newstitlet, .wzxbt, .wzxbts { line-height: 36px; text-align: center; font-size: 18px; font-weight: 100; padding: 5px 0; }
.wzfbxx input { width: 10px; height: 10px; border: #666 1px solid; vertical-align: middle; cursor: pointer; }
.wzfzxx { text-align: center; display: none; }
.wzfbxx .wz_font a.active { color: #0d57ac; font-weight: bold; }
.wz_font i { font-style: normal; color: #666; }
.wz_font a { cursor: pointer; color: #235dcc; }
.wz_font a:hover { color: #235dcc; }
.wzfbxx { line-height: 30px; color: #999; font-size: 14px; text-align: center; padding: 8px 0; overflow: hidden; position: relative; border-bottom: 1px solid #ddd; }
.wzfbxx input { width: 12px; height: 12px; border: #666 1px solid; vertical-align: middle; cursor: pointer; }
.wzfbxx a { cursor: pointer;   color: #999; padding: 0 2px; }
.wzfbxx a:hover { color: #db3731; text-decoration: underline; }
.wzfbxx .fontSize a.active { color: #db3731; }
.wzfbxx span { padding: 0 0.5em; }
.wzfbxx span.j-info-hit { padding: 0; }
.wzcon { padding: 20px 0 30px; height: auto; min-height: 450px; font-size: 16px; line-height: 200%; }
.wzcon table { max-width: 980px!important; }
.wzcon img { max-width: 900px; }
.wzcon p { margin: 10px 0; }
.wzbot { line-height: 30px; text-align: right; font-size: 14px; color: #666; padding: 16px 0 14px; border-top: 1px dashed #ddd; position: relative; }
.wzbot a { color: #666; line-height: 30px; }
.wzbot a:hover { color: #e22929; text-decoration: none; }
.wzbot .fxd_close { float: right; line-height: 0; text-align: left; overflow: hidden; padding-top: 6px; }
.wzbot .fxd_close a { display: inline-block; vertical-align: middle; white-space: nowrap; line-height: 30px; padding-left: 22px; color: #999;  }
.wzbot .fxd_close .print_btn { background: url(../images/print.gif) 0 center no-repeat; }
.wzbot .fxd_close .ls-gototop { background: url(../images_res/gotop.png) 0 center no-repeat; margin-left: 15px; }
.wzbot .fxd_close .close_btn { display: block; float: left; width: auto; white-space: nowrap; height: 30px; line-height: 30px; padding-left: 24px; background: url(../images/close1.png) 0 6px no-repeat; margin-left: 26px; color: #999; text-decoration: underline; }
.wzbot .fxd_close a:hover {  color: #e22929; }
.shares { width: 160px; }
.shares .tit { float: left; line-height: 30px; padding: 8px 0 0; background: none; }
.shares .j-share-info { position: relative; }
.shares .share-box { left: 0; top: 10px; width: 100px; }
.shares .share-box a { margin-right: 8px; }
.scan_code_box { margin: 0 auto; text-align: center; padding: 20px 0 40px; color: #b5b5b5; font-size: 14px; line-height: 28px; }
.scan_code_box .scan_code { width: 160px; height: 160px; margin: auto; }
.scan_code_box .pic { text-align: center; width: auto; margin: 0 auto; }
.scan_code_box img { width: 140px; height: 140px; border: 1px solid #efefef; margin: 0 auto; }
.scan_code_box .txt { text-align: center; line-height: 32px; font-size: 14px; color: #666; display: block; }
@media (max-width:1199px){
    .lm_main_lists ul.doc_list li a {max-width: 835px;}
}
@media (max-width:991px){
    .ls-mainbox{ padding: 0 10px;}
    .lm_main_lists ul.doc_list li a {max-width: none; margin-right: 95px; float: none;}
    #wenzhang { padding: 20px;}
}
@media (max-width:767px){
    #wenzhang { padding: 10px;}
    .wztit{ font-size: 28px;}
    .secnr{ margin-bottom: 10px;}
}
/*适老化*/
body.useOldFixed .wzfbxx .fr{ display: none;}
body.useOldFixed .shares{ display: none;}